﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfSnake", "WpfSnake\WpfSnake.csproj", "{C76EC3DF-E158-43F0-AEBA-159F2B74C081}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C76EC3DF-E158-43F0-AEBA-159F2B74C081}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C76EC3DF-E158-43F0-AEBA-159F2B74C081}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C76EC3DF-E158-43F0-AEBA-159F2B74C081}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C76EC3DF-E158-43F0-AEBA-159F2B74C081}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF17A3B3-8BD6-438A-87F3-9EA4CCFE78EF}
	EndGlobalSection
EndGlobal
